.conditions__list{
	width: 800px;
	max-width: 80%;
	margin:0 auto;
	.conditionions__conditionItem{
		font: 20px $mainFont;
		color: $fontColor;
		margin: 20px 0;
		a{
			@include linkStyle;
			text-decoration: underline;
		}
	}
}

